# DataExchange
TKXSBase
XSAlgo

# XSAlgo_ToolContainer Class Reference

`#include <XSAlgo_ToolContainer.hxx>`

## Public Member Functions

Standard_EXPORT | XSAlgo_ToolContainer ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT XSAlgo_ToolContainer::XSAlgo_ToolContainer | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const XSAlgo_ToolContainer::Handle | ( | Standard_Type |  | ) | const

The documentation for this class was generated from the following file:

- XSAlgo_ToolContainer.hxx